The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Using Apache 1.3.32

Discussion in 'EasyApache' started by LEEnoble, Oct 26, 2004.

  1. LEEnoble

    LEEnoble Active Member

    Joined:
    Sep 11, 2004
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    England, UK
    I hear some people are now using Apache 1.3.32 on cpanel servers, but i don't see the option on mine to upgrade, how do i go about it?
     
  2. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
    run the following from shell as root:
    /scripts/easyapache

    Make sure to select the apache and php modules you require and the installer should install apache 1.3.32 for you.
     
  3. LEEnoble

    LEEnoble Active Member

    Joined:
    Sep 11, 2004
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    England, UK
    Thanks, I'll try that :)
     
  4. Sinewy

    Sinewy Well-Known Member

    Joined:
    May 15, 2004
    Messages:
    367
    Likes Received:
    1
    Trophy Points:
    18
    Location:
    Sydney, Australia
    cPanel Access Level:
    DataCenter Provider
    i do believe easyapache uses 1.3.32 now as it's in their directory.
     
  5. LEEnoble

    LEEnoble Active Member

    Joined:
    Sep 11, 2004
    Messages:
    34
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    England, UK
    Yer i saw it in the directory a few days ago but it still wouldn't upgrade it via whm. Anyway its done now! :cool:
     
Loading...

Share This Page